irsimreceive(1)

NAME

irsimreceive - Decode IR durations data.

SYNOPSIS

irsimreceive [options] <configfile> <datafile>

DESCRIPTION

This is a simple test tool which decodes duration data in datafile using an lircd.conf type configfile. The outputted data is in the same format as on the lircd output socket.

OPTIONS

-U, --plugindir <dir>
    Load drivers from <dir>.

-v , --version
    Print version and exit.

-h , --help
    Print help message.

FILES

~/.cache/irsimreceive.log
    Debug log. Setting the XDG_CACHE_HOME environment variable relocates this file to $XDG_CACHE_HOME/irsimreceive.log. The amount of logging respects the LIRC_LOGLEVEL environment variable, defaulting to the debug value in the [lircd] section of lirc_options.conf.

SEE ALSO

The documentation for lirc is maintained as html pages. They are located under html/ in the documentation directory.